<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>logo_user_login</name>
   <tag></tag>
   <elementGuidId>b0fbe417-892b-4de7-a571-d83c0e3cdb03</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.login_logo</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='root']/div/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>e02915d8-7e25-41a5-9654-715011f8b81d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>login_logo</value>
      <webElementGuid>f33ff9e4-ce8e-4ba9-9bd6-b7efe18589d3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;root&quot;)/div[1]/div[@class=&quot;login_logo&quot;]</value>
      <webElementGuid>3dec6b8a-cdf7-44f3-9380-6d136e4bce60</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='root']/div/div</value>
      <webElementGuid>6c850e87-42d8-4997-9a46-2ae969da45ea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/div</value>
      <webElementGuid>c6179318-6526-45bd-8cc0-e9a5d95c6b28</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
